uuid: a43b0025-e071-40d0-8f14-d92659c851a1
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.projets
    - views.view.projets
  module:
    - config_pages
    - panels
    - views
id: projets-panels_variant-0
label: Panels
weight: 0
variant: panels_variant
variant_settings:
  id: panels_variant
  label: null
  weight: 0
  uuid: 9244b6e6-bde7-458b-a02b-61d09880e795
  blocks:
    7b0ed9f5-546a-4086-a689-6ba9c0149920:
      config_page_type: les_projets
      config_page_view_mode: full
      id: config_pages_block
      label: 'Les Projets'
      label_display: visible
      provider: config_pages
      context_mapping: {  }
      region: content
      weight: 0
      uuid: 7b0ed9f5-546a-4086-a689-6ba9c0149920
    7d84722e-f334-4132-a068-73fc79a93e42:
      id: 'views_block:projets-block_1'
      label: ''
      label_display: '0'
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      region: content
      weight: 1
      uuid: 7d84722e-f334-4132-a068-73fc79a93e42
    d7d63a49-2743-4d5f-8808-8d395566c9ba:
      id: 'views_block:projets-block_2'
      label: ''
      label_display: '0'
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      region: content
      weight: -1
      uuid: d7d63a49-2743-4d5f-8808-8d395566c9ba
  page_title: ''
  layout: layout_onecol
  layout_settings:
    label: ''
  builder: standard
  storage_type: page_manager
  storage_id: projets-panels_variant-0
page: projets
selection_criteria: {  }
selection_logic: and
static_context: {  }
